Endpoint Vulnerability

VMware product updates address OpenSSL security vulnerabilities

Description

VMware product updates address OpenSSL security vulnerabilities.

Affected Products

VMware Player

References

CVE-2014-0224,